datosImpresion = {

    empresa: 'Avalcoop',
    direccion: 'C/MAXIMO CABRAL ESQ. GENERAL GREGORIO LUPERON NO. 14 EDIF. NO. 2',
    telefono: '809-572-9976',
    RNC: '430-34419-2',
    fecha: moment().format('DD/MM/YYYY'),
    hora: moment().format('hh:mm'),
    usuario: $('#nombreUsuario').text().trim(),
    tipoRegistro: document.title

}